entityInstaller.defaultEntityAlias=DEFAULT
helianto.entityManager.packagesToScan=org.helianto.*.domain,com.iservport.*.domain
helianto.jdbc.driverClassName=org.postgresql.Driver
helianto.jdbc.url=jdbc:postgresql://localhost/jkawflex
helianto.jpa.vendor=org.hibernate.dialect.PostgreSQLDialect
helianto.jdbc.username=postgres
helianto.jdbc.password=infokaw77
